* { font-family: Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif; color:#000}

#mainContainer {
background-color:#FFFFFF;
width: 1000px;
border: #454545 solid 0px;
border-width: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
}  

.mainContainer h1 {font-family: "Gill Sans Ultra Bold"; 
                   color:#162960;
			       font-size:24px; 
			       font-weight:bold; }

.mainContainer h2 {font-family: "Gill Sans Ultra Bold"; 
                   color:#162960;
			       font-size:18px; 
			       font-weight:bold; }

.mainContainer h4 {font-family: Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif; 
                   color:#162960;
			       font-size:14px; 
			       font-weight:bold; }

.mainContainer h5 {font-family: Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif; 
                   color:#162960;
			       font-size:10px; 
			       font-weight:bold; }

.mainContainer li{ list-style-type: square;
			   font-size:16px; }

.imageOver { width: 50%;
             padding:3px;
             position:relative;
             top:-25px;
			 left: 25%; }
  
#bottomNav {
 text-align:center;
 font-size:60%;
 padding:7px 0px 4px 0px;
 border-top: #111111 solid 1px; }
 
#bottomNav a {text-decoration:none;}
#bottomNav a:hover{ text-decoration:underline; }
